BUDGIE-WM(1)

NAME
budgie-wm - budgie window manager

DESCRIPTION

  Usage:

    budgie-wm [OPTION...]

  Help Options:

-h, --help
    Show help options

  Application Options:

--sm-disable
    Disable connection to session manager

-r, --replace
    Replace the running window manager

--sm-client-id=ID
    Specify session management ID

-d, --display=DISPLAY
    X Display to use

--sm-save-file=FILE
    Initialize session from savefile

--sync
    Make X calls synchronous

--wayland
    Run as a wayland compositor

--display-server
    Run as a full display server, rather than nested

SEE ALSO
The full documentation for budgie-wm is maintained as a Texinfo manual. If the info and budgie-wm programs are properly installed at your site, the command

    info budgie-wm

should give you access to the complete manual.